@charset "UTF-8";

table.commonly {
	width: 540px;
	font-size: 12px;
	line-height: 1.8em;
	border: 1px solid #FFFFFF;
	border-collapse: separate;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
table.commonly th {
	background-color: #83cc63;
	text-align: center;
	padding: 5px 0px 5px 0px;
}
table.commonly td {
	background-color: #c4eaaf;
	text-align: center;
	padding: 5px 0px 5px 0px;
}
table.commonly th img {
	text-align: center;
	width: 18px;
	height: 18px;
	margin: 0px auto 0px auto;
}
table.commonly td img {
	text-align: center;
	width: 18px;
	height: 18px;
	margin: 0px auto 0px auto;
	display: inline;
}